Bug 204114 - [MAINTAINER] print/cups-filters: update to 1.1.0
Summary: [MAINTAINER] print/cups-filters: update to 1.1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Pawel Pekala
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-10-29 02:22 UTC by Naram Qashat
Modified: 2015-12-17 18:34 UTC (History)
1 user (show)

See Also:


Attachments
cups-filters-1.1.0.patch (1.31 KB, patch)
2015-10-29 02:22 UTC, Naram Qashat
no flags Details | Diff
Poudriere log (129.09 KB, text/x-log)
2015-10-29 02:22 UTC, Naram Qashat
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Naram Qashat 2015-10-29 02:22:37 UTC
Created attachment 162555 [details]
cups-filters-1.1.0.patch

Update to 1.1.0.

Poudriere log in next reply.
Comment 1 Naram Qashat 2015-10-29 02:22:53 UTC
Created attachment 162556 [details]
Poudriere log
Comment 2 commit-hook freebsd_committer 2015-11-07 13:17:42 UTC
A commit references this bug:

Author: pawel
Date: Sat Nov  7 13:17:24 UTC 2015
New revision: 400989
URL: https://svnweb.freebsd.org/changeset/ports/400989

Log:
  Update to version 1.1.0

  PR:		204114
  Submitted by:	Naram Qashat (maintainer)

Changes:
  head/print/cups-filters/Makefile
  head/print/cups-filters/distinfo
  head/print/cups-filters/files/patch-utils_cups-browsed.c
Comment 3 commit-hook freebsd_committer 2015-12-17 18:34:22 UTC
A commit references this bug:

Author: feld
Date: Thu Dec 17 18:33:57 UTC 2015
New revision: 403920
URL: https://svnweb.freebsd.org/changeset/ports/403920

Log:
  MFH: r400989

  Update to version 1.1.0

  PR:		204114
  Submitted by:	Naram Qashat (maintainer)
  Approved by:	ports-secteam (with hat)

Changes:
_U  branches/2015Q4/
  branches/2015Q4/print/cups-filters/Makefile
  branches/2015Q4/print/cups-filters/distinfo
  branches/2015Q4/print/cups-filters/files/patch-utils_cups-browsed.c